1 Reply Latest reply on Sep 23, 2019 11:05 PM by GeonaP_26

    Cy_boot 5.8 can not be compliled on certain PCs with PSoC Creator 4.2

    YoIs_1298666

      Hello,

       

      In creator version 4.2, Cy_boot 5.8 cannot compile on certain PCs.

      In this case, on the "Update Components" Cy_boot version looks "5.8 downloadable".

      Why?

       

      Best regards,

      Yocchi